<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Form Test</title>
</head>
<body>
    <form action="#" method="post">
        <h2>Child's Details</h2>
        <label for="firstName">First name:</label>
        <input
                type="text"
                name="firstname"
                value=""
                id="firstName">
        <br/>
        <br/>
        <label for="middle">Middle name:</label>
        <input
                type="text"
                name="middle"
                value=""
                id="middle">
        <br/>
        <label for="lastName">Last name:</label>
        <input

                name="lastname"
                value=""
                id="lastName">
        <br/>
        <br/>
        <label for="suffix">Suffix:</label>
        <input
                type="text"
                name="suffix"
                value=""
                id="suffix">
        <br/>
        <br/>
        <label for="birth">Time of birth(24 hr):</label>
        <input
                type="time"
                name="birth"
                value=""
                id="birth">
        <br/>
        <br/>
        <label>Select Gender</label>
        <br/>

        <select name="gender">
            <option value="male">male</option>
            <option value="female">female</option>

        </select>
        <br/>
        <br/>
        <label for="date">Date of birth:</label>
        <input
                type="date"
                name="date"
                value=""
                id="date">
        <br/>
        <br/>
        <label for="facility">Facility name(if not institution,give street and number):</label>
        <input
                type="text"
                name="facility"
                value=""
                id="facility">
        <br/>
        <br/>
        <label for="city">City,town,or Location of Birth:</label>
        <input
                type="text"
                name="city"
                value=""
                id="city">
        <br/>
        <br/>

        <label for="country">Country of birth:</label>
        <input
                type="text"
                name="country"
                value=""
                id="country">
        <br/>
        <br/>
        <input type="submit now" value="Submit now">

        <h2>Father's Details</h2>
        


    </form>
</body>
</html>